/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
  margin-left:-40px; /* Tweak this to center bullets */
}

.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:50px;
	height:57px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
	text-indent: -9999px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}


/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* `Container
----------------------------------------------------------------------------------------------------*/

.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 60px;
}

.container_12 .grid_2 {
  width: 140px;
}

.container_12 .grid_3 {
  width: 220px;
}

.container_12 .grid_4 {
  width: 300px;
}

.container_12 .grid_5 {
  width: 380px;
}

.container_12 .grid_6 {
  width: 460px;
}

.container_12 .grid_7 {
  width: 540px;
}

.container_12 .grid_8 {
  width: 620px;
}

.container_12 .grid_9 {
  width: 700px;
}

.container_12 .grid_10 {
  width: 780px;
}

.container_12 .grid_11 {
  width: 860px;
}

.container_12 .grid_12 {
  width: 940px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
  padding-left: 80px;
}

.container_12 .prefix_2 {
  padding-left: 160px;
}

.container_12 .prefix_3 {
  padding-left: 240px;
}

.container_12 .prefix_4 {
  padding-left: 320px;
}

.container_12 .prefix_5 {
  padding-left: 400px;
}

.container_12 .prefix_6 {
  padding-left: 480px;
}

.container_12 .prefix_7 {
  padding-left: 560px;
}

.container_12 .prefix_8 {
  padding-left: 640px;
}

.container_12 .prefix_9 {
  padding-left: 720px;
}

.container_12 .prefix_10 {
  padding-left: 800px;
}

.container_12 .prefix_11 {
  padding-left: 880px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
  padding-right: 80px;
}

.container_12 .suffix_2 {
  padding-right: 160px;
}

.container_12 .suffix_3 {
  padding-right: 240px;
}

.container_12 .suffix_4 {
  padding-right: 320px;
}

.container_12 .suffix_5 {
  padding-right: 400px;
}

.container_12 .suffix_6 {
  padding-right: 480px;
}

.container_12 .suffix_7 {
  padding-right: 560px;
}

.container_12 .suffix_8 {
  padding-right: 640px;
}

.container_12 .suffix_9 {
  padding-right: 720px;
}

.container_12 .suffix_10 {
  padding-right: 800px;
}

.container_12 .suffix_11 {
  padding-right: 880px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
  left: 80px;
}

.container_12 .push_2 {
  left: 160px;
}

.container_12 .push_3 {
  left: 240px;
}

.container_12 .push_4 {
  left: 320px;
}

.container_12 .push_5 {
  left: 400px;
}

.container_12 .push_6 {
  left: 480px;
}

.container_12 .push_7 {
  left: 560px;
}

.container_12 .push_8 {
  left: 640px;
}

.container_12 .push_9 {
  left: 720px;
}

.container_12 .push_10 {
  left: 800px;
}

.container_12 .push_11 {
  left: 880px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
  left: -80px;
}

.container_12 .pull_2 {
  left: -160px;
}

.container_12 .pull_3 {
  left: -240px;
}

.container_12 .pull_4 {
  left: -320px;
}

.container_12 .pull_5 {
  left: -400px;
}

.container_12 .pull_6 {
  left: -480px;
}

.container_12 .pull_7 {
  left: -560px;
}

.container_12 .pull_8 {
  left: -640px;
}

.container_12 .pull_9 {
  left: -720px;
}

.container_12 .pull_10 {
  left: -800px;
}

.container_12 .pull_11 {
  left: -880px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.right{
  float: right;
}

.left{
  float:left;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12 {
  zoom: 1;
}


/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:-65px;
}
.nivo-nextNav {
	right:-65px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS and typography

-------------------------------------------------------------- */

html {
  margin:0;
  padding:0;
  border:0;
}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}

/* Line-height should always be unitless! */
body {
  line-height: 1.5;
  background: white;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse: separate;
  border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* Remember to define your own focus styles! */
:focus { outline: 0; }


/*   
Theme Name: Label
Description: Custom theme for Label & Litho based on BLANK starter theme template by Chris Coyier -- WordPress v2.9.1
Author: Jack Callister & Sebastian Edwards
Author URI: http://uprise.co.nz
*/



@font-face {
    font-family: 'AGSchoolbookRegular';
    src: url('fonts/agregular.eot');
    src: url('fonts/agregular.eot?#iefix') format('embedded-opentype'),
         url('fonts/agregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AGSchoolbookMedium';
    src: url('fonts/agmedium.eot');
    src: url('fonts/agmedium.eot?#iefix') format('embedded-opentype'),
         url('fonts/agmedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6{
color: #009FE4;
}

h1{
font-family: AGSchoolbookMedium, sans-serif;
font-size: 3em;
}

h2{
font-family: AGSchoolbookMedium, sans-serif;
font-size: 2.7em;
}

h3{
font-family: AGSchoolbookMedium, sans-serif;
font-size: 2.3em;
}

h4{
font-family: AGSchoolbookRegular, sans-serif;
font-size: 2em;
}

h5{
font-family: AGSchoolbookRegular, sans-serif;
font-size: 1.8em;
}

h6{
font-family: AGSchoolbookRegular, sans-serif;
font-size: 1.5em;
}

*{
font-family: sans-serif;
}

p{
line-height: 1.4em;
margin-bottom: 15px;
font-family: Arial, sans-serif;
color: #ffffff;
}

a {
color: #D93884;
text-decoration: none;
}

.entry a{
color: #D93884 !important;
}

a:visited {
color:inherit;
}

a:hover {
color: inherit;
}

ul {
list-style:url('images/bullet.png');
}

li {
color: #005478;
}

em{
font-style: italic;
}

ul.homepage-list {
margin-left: 25px;
}
ul.homepage-list li, ul.homepage-list a {
color: #fff;
}

/* Header */

header{
padding-top: 40px;
}

header h1{
background: url(images/label-logo.png) no-repeat;
height: 186px;
width: 338px;
text-indent: -9999px;
float: left;
}

header blockquote{
float: right;
padding-top:58px;
font-family: AGSchoolbookRegular, sans-serif;
color: #009FE4;
font-size: 1.8em;
}

header ul{
list-style: none;
float: right;
margin-top: -20px;
}

header li{
float:left;
padding: 10px 20px 10px 20px;
background: #A2C42C;
border-radius: 10px 10px 0 0;
behavior: url(PIE.htc);
behavior: url(../PIE.htc);
behavior: url(http://label.uprise.co.nz/PIE.htc);
}

header nav ul li a{
color: #ffffff;
text-decoration: none;
font-family: AGSchoolbookRegular, sans-serif;
text-transform: lowercase;
}

header nav ul li a:hover{
color: #F8ED43;
text-decoration: none;
}

header li a:visited{
color: #ffffff;
}

nav .current-menu-item, nav .current-page-ancestor, nav .current_page_parent{
background: #009FE4;
}

nav .current-menu-item a, nav .current-page-ancestor a{
font-family: AGSchoolbookMedium, sans-serif;
}

nav .current-menu-item a:hover, nav .current-page-ancestor a:hover{
color: #ffffff;
}

/* Home & Main content */

.main{
background: #009FE4;
padding: 30px 0 50px 0;
}

.nivo-controlNav{
display: none;
}

.nivo-prevNav{
text-indent: -9999px;
background: url(images/prev.png) no-repeat;
height: 57px;
width:50px;
}

.nivo-nextNav{
text-indent: -9999px;
background: url(images/next.png) no-repeat;
height: 57px;
width:50px;
}

#slider {
position:relative;
width:960px; 
height:300px;
margin-bottom: 50px;
margin-top: 50px;
}

#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}

#slider a {
border:0;
display:block;
}

.home .column-3{
width: 180px;
padding: 30px;
float: left;
height: 170px;
margin: 0;
}

.column-3{
width: 273px;
margin-right: 30px;
float: left;
height: 170px;
}

.column-3 a{
color: #ffffff;
text-decoration: none;
}

.column-3 a:hover{
cursor: pointer;
}

.orange{
background: #EA662F;
}

.green{
background: #A2C42C;
}

.blue{
background: #45458D;
}

.pink{
	background: #D93884;
}

.column-3 h4{
color: #ffffff;
font-size: 1em;
}

.column-3 h3{
color: #ffffff;
font-size: 2.3em;
font-weight: bold;
margin-top: -10px;
}

.blue h3{
margin-top: 0;
margin-bottom: 10px;
}

.blue h4{
margin-top: -20px;
}

.pink h4{
	font-weight: bold;
}

.did-you-know{
	list-style: none;
}
/*****

Internal pages

*****/

.subnav{
margin-left: 25px;
}

.subnav ul li{
color: #ffffff;
list-style:url('images/bullet.png');
font-size: 1.2em;
margin-bottom: 30px;
text-indent: 12px;
font-family: AGSchoolbookRegular, sans-serif;
text-transform: lowercase;
}

.subnav ul li a{
color: #fff;
}

.subnav ul li:hover{
cursor: pointer;
list-style:url('images/bullet-current.png');
}

.current{
list-style: url('images/bullet-current.png') !important; /* override default */
font-family: AGSchoolbookMedium, sans-serif !important; /* override default */;
}

.container{
background: #ffffff;
}

.container p{
color: #1AA0E1;
}

/*****

About page

*****/

.profile{
overflow: hidden;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px dotted #e5e5e5;
}

.bio{
float: left;
width: 350px;
}

.photo{
float: right;
width:150px !important;
height: auto !important;
}


/*****

Products page

*****/

#product-images{
list-style: none;
}

#product-images li{
float: left;
margin-left: 40px;
line-height: 0;
padding-bottom: 40px;
}

.product-link:hover{
cursor: pointer;
}

.product-link div{
background: #A0DAF3;
position: relative;
}

.product-link div b{
position: absolute;
left: 10px;
top: 95px;
opacity: 0;
font-size: 1.8em;
font-family: AGSchoolbookRegular;
}

.reveal div b{
opacity: 1 !important;
}

.reveal img{
opacity: 0.1;
}

/*****

Contact form

*****/

.contact-form{
width:400px;
float: left;
margin-top: 10px;
}

.CleanContact{
overflow: hidden;
}

.CleanContact em{
color: red;
}

.CleanContact label{
font-weight: normal;
font-size: 0.9em;	
}

.CleanContact input{
display: block;
background: #e2f6ff;
border:none;
padding-left: 5px;
width: 50%;
height: 30px;
margin-bottom: 20px;
border: 1px solid #609fba;
font-size: 1em;
transition: background .25s linear;
-webkit-transition: background .25s linear;
}

.CleanContact textarea{
display: block;
background: #e2f6ff;
border:none;
padding: none;
width: 97.5%;
height: 100px;
margin-bottom: 20px;
padding-left: 5px;
padding-top:10px;
font-size: 1em;
border: 1px solid #609fba;
transition: background .25s linear;
-webkit-transition: background .25s linear;
}


.CleanContact input:focus{
background: #fff0ab;
transition: background .25s linear;
-webkit-transition: background .25s linear;
}

.CleanContact textarea:focus{
background: #fff0ab;
transition: background .25s linear;
-webkit-transition: background .25s linear;
}

#clean_contact_msg{
color: red;
font-weight: normal;
display: block;
text-align: center;
}

#clean_contact_send{
width: 140px;
float: right;
clear: both;
margin: 0 0 0 0;
font-size: 0.9em;
border-radius: 5px;
}

#clean_contact_send:hover{
cursor: pointer;
}

.ok{
color: green;
text-align: center;
}

#contact-border{
border-bottom: 1px solid #e5e5e5;
padding-bottom: 20px;
margin-bottom: 10px;
}

.diff-font {
	font-family: Arial, Helvetica !important;
}

/*************** Quote form *************/


.wpcf7-form{
position: relative;
width: 80%;
margin: auto;
}

.wpcf7-form p{
border-bottom: 1px dotted;
padding-bottom: 20px;
}

.wpcf7-form .sub{
border-bottom: none;
}

.wpcf7-form input[type=text]{
border:solid #82d0f2 1px;
height: 20px;
}

.wpcf7-form input[type=text]:focus{
border:solid #009FE4 1px;
}

p span.wpcf7-form-control-wrap{
position: absolute;
right: 0;
}

.wpcf7-form textarea{
width: 260px;
margin-right: 2px;
border:solid #82d0f2 1px;
height: 80px;
}

.wpcf7-form textarea:focus{
border:solid #009FE4 1px;
}

p.textarea{
height: 90px;
}

p.checkboxer span{
margin-right: 13px;
}

.wpcf7-submit{
float: right;
}


.Embellishments{
width: 155px;
margin-right: 53px;
}

.reveal-modal{
width: 622px;
margin-left: -345px;
}

/*****

Footer 

*****/

footer{
padding-top: 30px;
}

.menu-footer-menu-container{
}

#menu-footer-menu > li{
float: left;
width: 192px;
}

#menu-footer-menu, #menu-footer-menu li ul{
list-style: none;
font-size: 0.9em;
text-decoration: none;
}

#menu-footer-menu li a{
color: #A2C42C;
}

#menu-footer-menu li ul li a{
color: #1AA0E1;
}

#menu-footer-menu li ul li a:hover{
color: #D93884;
}


#menu-footer-menu li a, #menu-footer-menu li ul li a{
text-decoration: none;
}

.footer-logos-wrapper {
clear: both;
padding-top: 20px;
}
.footer-logos-wrapper > a {
float: left;
display: block;
width: 24%;
text-align: center;
}
.footer-logo {
border-left: 2px solid #ddd;
}


.toe{
background: #45458D;
padding-top: 20px;
margin-top: 50px;
}

.toe p{
font-size: 0.8em;
font-family: sans-serif;	
margin-bottom: 30px;
}

.toe b{
color: #88C3EA;
font-weight: normal;
}

div.checker{
margin-top: -2px;
}

span.wpcf7-list-item{
float: left;
}

.checkboxer{
	height: 105px;
}

.checkerboxer_two{
	height: 264px;
}

.Environment{
width:195px;
}

/*****

Additional Classes

*****/

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
}

.push{
height: 4em;
}

html, body {
height: 100%;
}

.entry ul{
margin-left: 50px;
} 

.entry ul li{
color: #1AA0E1;
}

.min-height{
 
}

.padding{
padding:40px;
}

#product-images .current{
list-style: none !important;
}

.last{
margin-right: 0;
}

.ngg-galleryoverview{
margin-left: 6px;
margin-top: 0 !important;
}

#shCount{
display: none;
}

.slideshowlink{
display: none !important;
}

.ppt, .facebook, .twitter{
display: none !important;
}